<!DOCTYPE html>
<html lang="pt-br">

<head>
    <title>Acesso Rápido</title>
    <meta http-equiv="content-type" content="text/html; charset='utf-8'">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/skeleton/2.0.4/skeleton.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <style>
        @import url('http://fonts.googleapis.com/css?family=Raleway:400,300,600');
        * {
            margin: 0px;
            padding: 0px;
        }

        body {
            font-family: "Raleway", "Calibri";
        }

        .row img {
            margin-top: 1vh;
            margin-left: 1vw;
        }

        .lar {
            /*background:linear-gradient(90deg,#e8872e,#001,#e8872e);*/
            background-color: #e8872e;
        }

        .cnz {
            background-color: #FFF;
            color: #888;
            font-size: 2em;
            text-align: center;
            border-bottom: 3px solid #555;
        }

        .azl {
            /*background:linear-gradient(90deg,#0f71b3,#005,#0f71b3);*/
            background-color: #0f71b3;
        }

        .ver {
            /*background:linear-gradient(90deg,#15a03f,#050,#15a03f);*/
            background-color: #15a03f;
        }

        .prt {
            /*background:linear-gradient(90deg,#000,#aaa,#000);*/
            background-color: #000;
        }

        .ver,
        .azl,
        .lar,
        .prt {
            font-weight: bold;
            text-align: center;
            color: #FFF;
        }

        a,
        a:visited {
            color: #000000;
            font-weight: bold;
        }

        a.box,
        a.box:visited {
            font-weight: normal;
            color: #000;
            text-decoration: none;
        }

        .row {
            margin-bottom: 3vh;
        }

        .sqr {
            height: 226px;
            text-align: center;
            background-color: #FFF;
            box-shadow: none;
            border: 0.5px solid #999;
            line-height: 4vh;
        }

        .sqr:hover {
            box-shadow: #ccc 7px 3px 7px;
            cursor: pointer;
        }

        .img {
            height: 104px;
            width: 369px;
        }

        .bloco {
            margin-top: 10px;
        }

        .rdp {
            font-size: 14px;
            margin-top: 20px;
            text-align: center;
        }

        .esq {
            text-align: left;
        }

        .btl {
            cursor: pointer;
        }
        #toolbar {
            position: fixed;
            top: 0;
            right: 0;
            z-index: 9500;
            cursor: pointer;
            width: 540px;
            padding: 18px 18px 14px;                     
            }
        #toolbar a.button{
            -webkit-appearance: button;
            -moz-appearance: button;
            appearance: button;

            text-decoration: none;
            color:#0f71b3;
            float: right;
            font-size:24px;
        }
        #toolbar a.button:hover{
            color:#e8872e;
        }
    </style>
</head>

<body>
    <div id="toolbar">            
            <a class="button" href="http://www.gitlab.com"  target="_blank"><i class="fab fa-gitlab"></i></a>
            <a class="button" href="http://www.github.com"  target="_blank"><i class="fab fa-github"></i></a>
            <a class="button" href="http://www.trello.com"  target="_blank"><i class="fab fa-trello"></i></a>
            <a class="button" href="http://www.gmail.com" target="_blank"><i class="fas fa-envelope-open"></i></a>
    </div>
    <div class="row">
        <div class="three columns">
            <img src="http://www.saobernardo.sp.gov.br/image/layout_set_logo?img_id=487374&t=1522690386520" class="img" alt="Acesso Rápido">
        </div>
        <div class="nine columns esq">
            <h1>
                <!--Acesso Rápido-->
            </h1>
        </div>
    </div>
    <!--ORCOM-->
    <div class="bloco">
        <div class="row">
            <div class="twelve columns cnz">SIGA (ORCOM/SIAM)</div>
        </div>
        <div class="row">
            <div id="sigaPrd" class="four columns btl">
                <div class="sqr bnc">
                    <a class="box" href="http://sigapmsbc/PMSBCSecurity/servlet/app" title="SIGA - Produção">
                        <header class="azl">
                            PRODU&Ccedil;&Atilde;O
                        </header>
                        <strong>sigapmsbc</strong>
                        <p>SF4 (ORCOM)</p>
                    </a>
                </div>
            </div>
            <div id="sigaHmg" class="four columns btl">
                <div class="sqr bnc">
                    <a class="box" href="http://texas-homologa/PMSBCSecurity/servlet/app" title="SIGA - Homologação">
                        <header class="ver">
                            HOMOLOGA&Ccedil;&Atilde;O
                        </header>
                        <strong>texas-homologa</strong>
                        <p>SF4 (ORCOM)
                            <br>SF (SIAM)</p>
                    </a>
                </div>
            </div>


            <div id="sigaDev" class="four columns btl">
                <div class="sqr bnc">
                    <a class="box" href="http://dti-sigadev-01/PMSBCSecurity/servlet/app" title="SIGA - Desenvolvimento">
                        <header class="lar">
                            DESENVOLVIMENTO
                        </header>
                        <strong>dti-sigadev-01</strong>
                        <p>SF4 (ORCOM)
                            <br>SF (SIAM)</p>
                        <!--localhost use este link após startar http://localhost:8081/SIAM/servlet/InitSession?sys=SIAM&user=SF&pass=9jSB4%2BcXP2M%3D&stn=10.1.2.58&init=yes&usertype=ADMIN -->
                    </a>
                </div>
            </div>

        </div>
    </div>
    <!--ETC-->
    <div class="bloco">
        <div class="row">
            <div class="twelve columns cnz">Etc.</div>
        </div>
        <div class="row">
            <div class="four columns btl">
                <div class="sqr bnc">
                    <header class="prt">
                        Sites - PMSBC
                    </header>
                    <a href="http://webmail.saobernardo.sp.gov.br" target="_blank">Webmail</a>
                    <br>
                    <a href="http://redmine.pmsbc.gov.br/" target="_blank">Redmine</a>
                    <br>
                    <a href="http://gsti/" target="_blank">GSTI</a>
                    <br>
                    <a href="http://telefonia.pmsbc.gov.br/" target="_blank">Telefonia</a>
                    <br>
                </div>
            </div>
            <div class="four columns btl">
                <div class="sqr bnc">
                    <header class="prt">
                        Utilitários
                    </header>
                    <a href="http://localhost:8082/SIAM/servlet/InitSession?sys=SIAM&user=SF&pass=9jSB4%2BcXP2M%3D&stn=10.1.2.58&init=yes&usertype=ADMIN" target="_blank">SIAM - Máquina Local</a>
                    <br>
                    <a href="https://pandoc.org/try/" target="_blank">Markdown to Textile</a>
                    <br>
                    <a href="https://dillinger.io/" target="_blank">Dillinger</a>
                    &nbsp;
                    <a href="https://stackedit.io/" target="_blank">StackEdit</a>
                    <br>
                    <a href="https://www.tablesgenerator.com/text_tables" target="_blank">Tables Generator</a>
                    &nbsp;
                    <a href="https://divtable.com/table-styler/" target="_blank">Table Styler</a>
                </div>
            </div>
            <div class="four columns btl">
                <div class="sqr bnc">
                    <header class="prt">
                        Help!
                    </header>
                    <a href="https://code.visualstudio.com/shortcuts/keyboard-shortcuts-windows.pdf" target="_blank">Atalhos VSCode</a>
                    <br>
                    <a href="http://stackoverflow.com/" target="_blank">StackOverFlow</a>
                    <br>
                    <a href="http://guj.com.br/" target="_blank">GUJ</a>
                    <br>
                    <a href="https://www.thymeleaf.org/doc/tutorials/2.1/thymeleafspring.html" target="_blank">Thymeleaf</a>
                </div>
            </div>
        </div>
    </div>
    <div class="bloco">
        <div class="row">
            <div class="twelve columns cnz rdp">DTI - PMSBC</div>
        </div>
    </div>
</body>

</html>